Jet.ConfluentKafka.fsharp 1.2.0

Lightweight F# wrapper for Confluent.Kafka

Install-Package Jet.ConfluentKafka.fsharp -Version 1.2.0
dotnet add package Jet.ConfluentKafka.fsharp --version 1.2.0
<PackageReference Include="Jet.ConfluentKafka.fsharp" Version="1.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Jet.ConfluentKafka.fsharp --version 1.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.2.0 0 9/20/2019
1.1.0 1,224 6/28/2019
1.0.1 301 6/10/2019
1.0.1-rc1 407 6/3/2019
1.0.0-rc9 91 5/22/2019
1.0.0-rc8 78 5/21/2019
1.0.0-rc7 87 5/16/2019
1.0.0-rc6 366 4/29/2019
1.0.0-rc5 154 4/24/2019
1.0.0-rc4 183 4/23/2019
1.0.0-rc3 130 4/12/2019
1.0.0-rc2 255 4/2/2019
1.0.0-rc14 79 6/10/2019
1.0.0-rc13 100 6/1/2019
1.0.0-rc12 121 6/1/2019
1.0.0-rc11 87 5/27/2019
1.0.0-rc10 154 5/22/2019
1.0.0-rc1 137 3/26/2019
1.0.0-preview2 124 3/26/2019
1.0.0-preview1 375 3/5/2019
0.9.6 306 4/24/2019
0.9.5 320 3/7/2019
0.9.5-ci-0000087 134 3/7/2019
0.9.4 455 1/8/2019
0.9.3 209 12/21/2018
0.9.2 3,337 11/6/2018
0.9.1 1,751 10/18/2018